{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "France is enduring a widespread heatwave, with temperatures nearing 40C in parts of the country and forcing tourists and residents to change their routines.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/06/19/heatwave-nears-40c-in-france-forcing-tourists-to-change-routines/",
  "link": "http://www.africanews.com/2026/06/19/heatwave-nears-40c-in-france-forcing-tourists-to-change-routines/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/80/61/39/143x81_cmsv2_e0c3ab71-c136-55df-ab80-5d62f717a148-9806139.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/80/61/39/143x81_cmsv2_e0c3ab71-c136-55df-ab80-5d62f717a148-9806139.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/47/31/31/02/ED_PYR_4731312_20260619162429.mp4",
  "pubDate": "Fri, 19 Jun 2026 16:26:50 +0000",
  "source_name": "africanews",
  "title": "Heatwave nears 40C in France, forcing tourists to change routines",
  "xml": "<item><title>Heatwave nears 40C in France, forcing tourists to change routines</title><link>http://www.africanews.com/2026/06/19/heatwave-nears-40c-in-france-forcing-tourists-to-change-routines/</link><description>France is enduring a widespread heatwave, with temperatures nearing 40C in parts of the country and forcing tourists and residents to change their routines.</description><pubDate>Fri, 19 Jun 2026 16:26:50 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/06/19/heatwave-nears-40c-in-france-forcing-tourists-to-change-routines/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/79/88/35/640x360_cmsv2_423a02d3-8a36-5de4-bd1b-83550cb1da83-9798835.jpg?1781882632\" type=\"image/jpeg\" length=\"19213\" /><enclosure url=\"http://video.euronews.com/mp4/ED/47/31/31/02/ED_PYR_4731312_20260619162429.mp4\" type=\"video/mp4\" length=\"12333675\" /></item>"
}